# KDE kasutaja käsiraamat

2010-10-22
KDE töökeskkond
plasmapkg
1

# `plasmapkg`

Plasma pakettide paigaldamine, loetlemine ja eemaldamine

    plasmapkg -g, --global -t, --type  tüüp -i, --install  asukoht -u, --upgrade  asukoht -l, --list --list-types -r, --remove  nimi -p, --packageroot  asukoht KDE üldised võtmed Qt üldised võtmed

## Kirjeldus

`plasmapkg` on käsureatööriist Plasma pakettide paigaldamiseks, loetlemiseks ja eemaldamiseks.

## Võtmed

`-g, --global`

  Paigaldamise või eemaldamise korral käsitleb pakette, mis on paigaldatud kõigi kasutajate jaoks.

`-t, --type` tüüp

  Paketi tüüp, nt teema, taustapilt, plasmoid, andmemootor, käivitaja, paigutusemall vms [plasmoid].

`-i, --install` asukoht

  Paketi paigaldamine asukohta.

`-u, --upgrade` asukoht

  Paketi uuendamine asukohas.

`-l, --list`

  Paigaldatud pakettide loetlemine.

`-r, --remove` nimi

  Paketi nimega nimi eemaldamine.

`-p, --packageroot` asukoht

  Pakettide juurasukoha absoluutne asukoht. Kui seda ei anta, otsitakse antud &kde; seansi standardsetest andmekataloogidest.

## Vaata ka

Põhjalikumat kasutaja dokumentatsiooni pakub help:/plasma-desktop (kirjuta see URL &konqueror;i või käivita käsuga ``khelpcenter` `help:/plasma-desktop``).

## Autorid

`plasmapkg` autor on Aaron Seigo aseigo@kde.org.